/* CSS Document */

/*
-----------------------------------------------
MASTER STYLE SHEET (universal.css)

Site: HeatherTerrell.com
Company:  AuthorsOnTheWeb.com
Author:   Sunil Kumar (sunil@bookreporter.com)
Version:  July 15, 2008
File Path: ../css/universal.css
----------------------------------------------- */


/* GLOBAL PAGE STRUCTURE */
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/


/* = Global
------------------------------------------*/

body { 
	margin: 0;
	padding: 0;
	background: #740E00 url(../images/page/bg.jpg) top center repeat-x;
	font-family: verdana;
	font-size: 12px;
	line-height: 16px;
	color: #1F2239;
	}


.content {
	width: 902px;
	min-height: 700px;   
	margin: 0 auto; 
	padding: 0px;
	border: none; 
	background-image: url(../images/page/bg_text.jpg); 
	background-position: top center; 
	background-repeat: repeat-y;
	}
/* IE6 fix for .content */
* html .content { height: 700px;}
/* end IE6 fix */


.text {
	position: relative;
	width: 902px;
	min-height: 700px;
	background: url(../images/page/bg_text_top.jpg) top center no-repeat;
	}
/* IE6 fix for .text */
* html .text { height: 700px;}
/* end IE6 fix */



	
	
/* =Header
------------------------------------------*/

.header {
	width: 902px;
	height: 101px;
	margin: 0 auto;
	padding: 0;
	}
	



/* =Footer
------------------------------------------*/

.footer  {
	width: 802px;
	margin: 0 auto;
	padding: 10px 5px 20px 5px; 
	background: none;
	border-top: 1px solid #99827A;
	
	font-family: arial, sans-serif;
	font-size: 9px;
	color: #99827A;
	}
	
.footer a:link { color: #99827A; text-decoration: underline; font-family: verdana, arial, sans-serif; }

.footer a:visited { color: #99827A; text-decoration: underline; font-family:  verdana, arial, sans-serif;}

.footer a:hover { color: #000000; text-decoration: none; font-family:  verdana, arial, sans-serif; }





	
/* =Nav
------------------------------------------*/


.nav  {
	width: 902px;
	height: 30px;
	margin: 0;
	padding: 0;
	}
	
.nav img {
	margin: 0;
	padding: 0;
	float: left;
	}




/* =Page Title
------------------------------------------*/

.pgtitle {
	float: left;
	clear: left;
	width: 550px;
	height: 30px;
	margin: 110px 200px 0px 50px;
	padding: 0;
	
	font-family: palatino linotype, palatino, serif;
	font-size: 30px;
	font-weight: bold;
	color: #1F2239; 
	}
/* IE6 fix for .leftcolumn */
* html .pgtitle { margin: 110px 200px 0px 22px; padding-top: 5px; }
/* end IE6 fix */
/* IE7 fix for .pgtitle */
*:first-child+html .pgtitle { padding-bottom: 15px; padding-top: 5px; }
/* end IE7 fix */	
	
.pgtitle span {
	margin-left: 15px;
	font-family: verdana, arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #490A01;
	}	


.pgtitle a:link { color: #490A01; text-decoration: none; font-family: verdana, arial, sans-serif; }

.pgtitle a:visited { color: #490A01; text-decoration: none; font-family:  verdana, arial, sans-serif;}

.pgtitle a:hover { color: #1F2239; text-decoration: underline; font-family:  verdana, arial, sans-serif; }




/* =One Column Layout
------------------------------------------*/

.onecolumn .maincolumn {
	width: 800px;
	float: left;
	margin: 45px 0px 30px 50px;
	padding: 0;
	}
/* IE6 fix for .onecolumn .maincolumn */
* html .onecolumn .maincolumn { margin: 20px 0px 30px 22px; }
/* end IE6 fix */
	

.onecolumn .photowrap {
	width: 225px;
	height: 130px;
	float: right;
	clear: right;
	}
/* IE6 fix for .onecolumn .photowrap */
* html .onecolumn .photowrap { height: 160px; }
/* end IE6 fix */
	



/* =Two Column Layout
------------------------------------------*/

.twocolumn .maincolumn {
	width: 582px;
	float: left;
	margin: 45px 0px 30px 50px;
	padding: 0;
	}
/* IE6 fix for .twocolumn .maincolumn */
* html .twocolumn .maincolumn { margin: 45px 0px 30px 25px; }
/* end IE6 fix */
	

.twocolumn .rightcolumn {
	width: 220px;
	float: left;
	margin: 180px 0px 30px 15px;
	padding: 0;
	}	




/* =Three Column Layout
------------------------------------------*/

	
.threecolumn .leftcolumn  {
	width: 207px;
	float: left;
	margin: 45px 0px 30px 50px;
	padding: 0;
	text-align: center;
	}
/* IE6 fix for .leftcolumn */
* html .threecolumn .leftcolumn { margin: 25px 0px 30px 50px;}
/* end IE6 fix */

.threecolumn .maincolumn {
	width: 360px;
	float: left;
	margin: 45px 0px 30px 15px;
	padding: 0;
	}

.threecolumn .rightcolumn {
	width: 220px;
	float: left;
	margin: 150px 0px 30px 15px;
	padding: 0;
	text-align: center;
	}	



/* =Book Page Layout
------------------------------------------*/


.book .subnav {
	float: left;
	clear: left;
	width: 550px;
	margin: 40px 0px 0px 50px;
	
	color: #631206;
	}
/* IE6 fix for .book .subnav */
* html .book .subnav { margin: 40px 0px 0px 22px;}
/* end IE6 fix */
	

.book .subnav .title1 {
	margin-bottom: 5px;
	}	

.book .subnav a:link { color: #631206; text-decoration: none; font-family: verdana, arial, sans-serif; }

.book .subnav a:visited { color: #631206; text-decoration: none; font-family:  verdana, arial, sans-serif;}

.book .subnav a:hover { color: #1F2239; text-decoration: underline; font-family:  verdana, arial, sans-serif; }
	
	

.book .leftcolumn {
	width: 207px;
	float: left;
	margin: 20px 0px 30px 50px;
	padding: 0;
	}	
/* IE6 fix for .book .leftcolumn */
* html .book .leftcolumn { margin: 20px 0px 30px 22px;}
/* end IE6 fix */
	


.book .maincolumn {
	width: 595px;
	float: left;
	margin: 20px 0px 30px 15px;
	padding: 0;
	}

.book .photowrap {
	width: 225px;
	height: 100px;
	float: right;
	clear: right;
	}
/* IE7 fix for .book .photowrap */
*:first-child+html .book .photowrap { height: 90px; }
/* end IE7 fix */	
	


	

/* GLOBAL DETAILS */
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
	


/* =Images
------------------------------------------*/

	
img {
	display: block;
	border: none;
	}
	

/* =Text
------------------------------------------*/


.title1 {
	margin: 0;
	margin-bottom: 15px;
	
	font-family: verdana;
	font-size: 22px;
	font-weight: normal;
	color: #490A01;
	}
/* IE6 fix for .title1 */
* html .title1 { padding-bottom: 15px; margin-bottom: 0; }
/* end IE6 fix */
	
	
.title2 {
	width: 100%;
	margin: 0;
	margin-bottom: 7px;
	
	font-family: verdana;
	font-size: 18px;
	font-weight: normal;
	color: #490A01;
	}
/* IE6 fix for .title2 */
* html .title2 { padding-bottom: 7px; margin-bottom: 0; }
/* end IE6 fix */
	
/* IE7 fix for .title2 */
*:first-child+html .title2 { padding-bottom: 12px; margin-bottom: 0; }
/* end IE7 fix */

.title3 {
	width: 100%;
	margin: 0;
	margin-bottom: 5px;
	
	font-family: verdana;
	font-size: 14px;
	font-weight: normal;
	color: #490A01;
	}	
	
.red {
	color: #631206;
	}	



/* =Links (global) 
------------------------------------------*/


h6 {
	position: absolute;
	display: block;
	width: 313px;
	height: 30px;
	top: 34px;
	left: 313px;
	}
/* IE6 fix for h6 */
* html h6 { top: 54px; }
/* end IE6 fix */
/* IE7 fix for h6 */
*:first-child+html h6 { top: 54px; }
/* end IE7 fix */	

	

a:link { color: #631206; text-decoration: underline; font-family: verdana, arial, sans-serif; }

a:visited { color: #631206; text-decoration: underline; font-family:  verdana, arial, sans-serif;}

a:hover { color: #1F2239; text-decoration: none; font-family:  verdana, arial, sans-serif; }





/* INDIVIDUAL PAGES */
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/



/* id=HOME
------------------------------------------*/


#home .text {
	background: url(../images/page/bg_text_home.jpg) top center no-repeat;
	}


#home .pgtitle {
	float: left;
	clear: left;
	width: 520px;
	height: 70px;
	margin: 80px 180px 0px 50px;
	
	font-family: palatino linotype, palatino, serif;
	font-size: 15px;
	line-height: 19px;
	font-weight: bold;
	color: #1F2239;
	}
/* IE6 fix for #home .pgtitle */
* html #home .pgtitle { margin-left: 22px; margin-top:90px; }
/* end IE6 fix */

	
#home .leftcolumn  {
	width: 207px;
	float: left;
	margin: 50px 0px 30px 50px;
	padding: 0;
	text-align: center;
	}
/* IE6 fix for .leftcolumn */
* html #home .leftcolumn { margin: 50px 0px 30px 22px;}
/* end IE6 fix */

#home .maincolumn {
	width: 360px;
	float: left;
	margin: 50px 0px 0px 15px;
	padding: 0;
	}

#home .rightcolumn {
	width: 220px;
	float: left;
	margin: 175px 0px 0px 15px;
	padding: 0;
	text-align: center;
	}	




/* id=AUTHOR
------------------------------------------*/





/* id=BOOKS AND BUY
------------------------------------------*/


.item {
	width: 582px;
	margin-bottom: 30px;
	min-height: 201px;
	}
/* IE6 fix for .item */
* html .item { height: 201px;}
/* end IE6 fix */	
	
.item img {
	display: block;
	float: left;
	clear: left;
	margin: 0px;
	margin-bottom: 30px;
	}

.item .desc {
	margin: 0px 0px 0px 143px;
	}	


/* id=NEWS
------------------------------------------*/



/* id=CONTACT
------------------------------------------*/




/* id=APPEARANCES
------------------------------------------*/

cite {
	float:right;
	font-weight:bold;
	font-style:normal;
	}





